#__tealiumGDPRecModal {
    height: 100%;
    background: rgba(225,232,239,.6);
    bottom: 0;
}
#sdgdpr_modal_wrapper {
    width: 500px;
    position: relative;
    top: 40%;
}
.cookie-consent__buttons {
    top: unset;
    position: unset;
    right: unset;
    padding-left: 0;
    margin-top: 20px;
    margin-bottom: 5px;
}
.cookie-consent--preferences {
    z-index: 1040;
}
.cookie-consent__body {
    padding-right: 0;
}
.cookie-consent__buttons .btn {
    float: unset;
}
.cookie-consent__inner {
    text-align: center;
}
#sdgdpr_modal-body {
    text-align: left;
}
@media only screen and (max-width:959px) {
    #sdgdpr_modal_wrapper {
        width: auto;
    }
    #sdgdpr_modal2 {
        padding: 0;
    }
    .cookie-consent__inner {
        border-radius: 0;
    }
    #sdgdpr_modal-body {
        text-align: center;
    }
}

